Skip to main content

GET /reporting/financial/trial-balance/\{book_id\}/numbers

GET 

/reporting/financial/trial-balance/:book_id/numbers

GET /reporting/financial/trial-balance/{book_id}/numbers

Request​

Path Parameters

    book_id int32required

Query Parameters

    date_posting string

    Custom date range syntax. Equal: 2020-01-01; From: [2020-01-01;]; To: [;2025-12-31]; Between: [2020-01-01;2025-12-31]. Custom date range syntax. Equal: 2020-01-01; From: [2020-01-01;]; To: [;2025-12-31]; Between: [2020-01-01;2025-12-31].

    period string

    Custom string range syntax. Equal: A; From: [A;]; To: [;Z]; Between: [A;Z]. Custom string range syntax. Equal: A; From: [A;]; To: [;Z]; Between: [A;Z].

Responses​

OK

Schema

    currency stringnullable
    period_from stringnullable
    period_to stringnullable
    date_from datenullable
    date_to datenullable

    rows

    object[]

    nullable

  • Array [

  • category stringnullable
    ob double
    cb double
    debit double
    credit double
    ytd_debit double
    ytd_credit double
    rows undefined[]nullable

    gl_account

    object

    id int64nullable
    number stringnullable
    name stringnullable
    description stringnullable
  • ]

Loading...